{
  "title": "Main",
  "packageName": "",
  "startScene": "4479efdb-3eba-40d4-8c23-f5beefc0a9e0",
  "excludeScenes": [],
  "includeSDKBox": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "webOrientation": "auto",
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "mergeStartScene": false,
  "optimizeHotUpdate": false,
  "md5Cache": false,
  "encryptJs": false,
  "xxteaKey": "70dc7559-7ffd-47",
  "zipCompressJs": true,
  "fb-instant-games": {},
  "android": {
    "packageName": ""
  },
  "ios": {
    "packageName": ""
  },
  "mac": {
    "packageName": ""
  },
  "win32": {},
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "packageName": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appBundle": false
}
